/* This file will hold styles that are loaded using the same media query as the narrow grid. */
h1 {
  font-size: 2.1em;
  line-height: 1.1em;
}

h2 {
  font-size: 1.7em;
}

h1.site-name,
h2.site-name {
  font-size: 2em;
  font-weight:normal;
  margin: 20px 0 0 0;
}
#logo {
  /*width: 100%;*/
  width:auto;
}

.logo-img {
  width: 54px;
  padding: 7px 12px 10px;
  margin: 0;
}

#block-search-form {
	margin-right: 80px;
	margin-left: auto;
}

/*Quick tabs*/
ul.quicktabs-tabs li {
	padding: 10px;
}

ul.quicktabs-tabs li a {
	font-size: 1.1em;
}
/*end quick tabs*/

/*superfish*/
/*** ESSENTIAL STYLES ***/
 
ul.sf-menu {
  width: 100%;
  float: left;
  margin-top: 1em;
	margin-bottom: 1em;
}

ul.sf-menu li {
  width: 100%;
  clear:both;
  padding: 0;
  margin: 0;
}

ul.sf-menu ul{
  margin: 0;
}

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}

.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	position: absolute;
	top:	0;
	z-index:		99;
}


/*** DEMO SKIN ***/
.sf-menu a {
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu li:hover a, .sf-menu a:hover { /* visited pseudo selector so IE6 applies text colour*/
	color:#fff;
}
.sf-menu li {
	background:		transparent;
}
.sf-menu li li {
	background:		#002B7F;
}
.sf-menu li li li {
	background:		#002B7F;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#002B7F;
	color:#fff;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:	url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	color:	#0062A0;
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical .sf-vertical li {
	width:	15em;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

.sf-menu li li .sf-sub-indicator, .sf-menu li li li .sf-sub-indicator {
background-position: -10px 0;
}

/*end superfish*/

/*front page slideshow*/
#region-content img {
  max-width:314px;
}

div.front-page-featured {
  max-width: 314px;
}
div.front-page-featured img{
  width:300px;
}        
div.front-page-featured .caption {
  width: 280px;
}

.skin-default {
  max-width: 314px;
  min-height: 270px;
  height:auto;
}
 
.views-slideshow-cycle-main-frame-row {
  width: 314px !important; /*works now with IE8*/
  height: auto;  
}
/*end front page slideshow*/



